<script setup lang="ts">
import type { McuOrderItem } from '~/models/mcu-order-item';
import { config } from './list.cfg'

defineProps<{
  data: McuOrderItem[]
}>()

const emit = defineEmits<{
  tambah: [mode: string]
}>()

</script>

<template>
  <PubMyUiDataTable class="border"
    v-bind="config"
    :rows="data"
  />
</template>
